version: 1.0.1
files:
  - url: blame-linux-x86_64.AppImage
    sha512: 00Wht2p3LBvAsJ2PwEwWrAlzONwA5B6zDHZ8OhZXo0dZLhAHxHrziPuSJUHO2gDSnpHuAz5DgGnRVaJEv3VDgg==
    size: 309141437
    blockMapSize: 323537
path: blame-linux-x86_64.AppImage
sha512: 00Wht2p3LBvAsJ2PwEwWrAlzONwA5B6zDHZ8OhZXo0dZLhAHxHrziPuSJUHO2gDSnpHuAz5DgGnRVaJEv3VDgg==
releaseDate: '2026-07-12T23:34:32.809Z'
